{
  "source": "bayer_seeds",
  "source_key": "dekalb-dkc117-78",
  "vendor": "Bayer",
  "brand": "DEKALB",
  "product_name": "DKC117-78 BRAND",
  "product_id": "CORN_DKC117-78 BRAND_DEKALB_US",
  "hybrid_prefix": "DKC117-78",
  "hybrid_suffix": "BRAND",
  "crop": "corn",
  "release_year": 2024,
  "relative_maturity": "117",
  "maturity_group": null,
  "wheat_class": null,
  "trait_stack": [
    "VT2P"
  ],
  "trait_descriptions": [
    "VT Double PRO®"
  ],
  "positioning_statement": "DKC117-78 Brand has shown strong yield performance and versatile across environments. This is a go-anywhere product with solid agronomics. ",
  "strengths": [
    "Strong yield performance potential with versatility across growing environments",
    "Above average test weight",
    "Very strong stress tolerance profile",
    "Excellent root and stalk strength with a relaxed canopy structure to shade row",
    "Consider fungicide to manage fungal diseases and to help maximize the grain fill period and late season appearance"
  ],
  "characteristics_groups": [
    {
      "label": "DISEASE RATINGS",
      "type": "disease ratings",
      "items": [
        {
          "characteristic": "GRAY LEAF SPOT",
          "value": "4"
        },
        {
          "characteristic": "COMMON RUST",
          "value": "3"
        },
        {
          "characteristic": "SOUTHERN RUST",
          "value": "5"
        },
        {
          "characteristic": "ANTHRACNOSE STALK ROT",
          "value": "2"
        },
        {
          "characteristic": "GOSS'S WILT",
          "value": "3"
        },
        {
          "characteristic": "EYE SPOT",
          "value": "3"
        },
        {
          "characteristic": "SOUTHERN CORN LEAF BLIGHT",
          "value": "2"
        },
        {
          "characteristic": "NORTHERN CORN LEAF BLIGHT - RACE 1",
          "value": "4"
        }
      ]
    },
    {
      "label": "GROWTH",
      "type": "growth",
      "items": [
        {
          "characteristic": "SEEDLING GROWTH",
          "value": "2"
        },
        {
          "characteristic": "EMERGENCE",
          "value": "2"
        },
        {
          "characteristic": "ROOT STRENGTH",
          "value": "2"
        },
        {
          "characteristic": "STALK STRENGTH",
          "value": "2"
        },
        {
          "characteristic": "DROUGHT TOLERANCE",
          "value": "2"
        },
        {
          "characteristic": "GREENSNAP TOLERANCE",
          "value": "4"
        },
        {
          "characteristic": "PLANT HEIGHT",
          "value": "Medium"
        },
        {
          "characteristic": "EAR PLACEMENT",
          "value": "Medium"
        }
      ]
    },
    {
      "label": "MANAGEMENT",
      "type": "management",
      "items": [
        {
          "characteristic": "GDUS TO MID-POLLINATION",
          "value": "1385"
        },
        {
          "characteristic": "GDUS TO BLACK LAYER",
          "value": "2925"
        },
        {
          "characteristic": "VALUE ADDED TRAIT",
          "value": "VT2P"
        },
        {
          "characteristic": "RELATIVE MATURITY",
          "value": "117"
        },
        {
          "characteristic": "PLANTING RATE",
          "value": "Medium"
        },
        {
          "characteristic": "NEW PRODUCT",
          "value": "NO"
        },
        {
          "characteristic": "VARIETY",
          "value": "01097341"
        }
      ]
    },
    {
      "label": "HARVEST",
      "type": "harvest",
      "items": [
        {
          "characteristic": "STAYGREEN",
          "value": "3"
        },
        {
          "characteristic": "HARVEST APPEARANCE",
          "value": "3"
        },
        {
          "characteristic": "DRYDOWN",
          "value": "2"
        },
        {
          "characteristic": "TEST WEIGHT",
          "value": "2"
        }
      ]
    },
    {
      "label": "HERBICIDE",
      "type": "herbicide",
      "items": [
        {
          "characteristic": "GROWTH REGULATORS SENSITIVITY",
          "value": "A"
        },
        {
          "characteristic": "ISOXAZOLES SENSITIVITY - PREEMERGENCE",
          "value": "A"
        },
        {
          "characteristic": "SULFONYLUREAS SENSITIVITY",
          "value": "A"
        }
      ]
    },
    {
      "label": "PLANT DESCRIPTION",
      "type": "plant description",
      "items": [
        {
          "characteristic": "COB COLOR",
          "value": "Red"
        },
        {
          "characteristic": "KERNEL CAP COLOR",
          "value": "Yellow"
        },
        {
          "characteristic": "KERNEL ROW",
          "value": "16"
        }
      ]
    }
  ],
  "_scale_direction": "1-9 (9 = best)",
  "regional_recommendations": [
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G3M_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G3C_1"
    },
    {
      "product_list_name": "North and Central TX",
      "agronomist": "Steve Carlson",
      "agronomist_email": "steve.carlson@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G2J_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G3P_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G7D_1"
    },
    {
      "product_list_name": "Carolina's",
      "agronomist": "Jim Kiser",
      "agronomist_email": "james.kiser@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G4H_1"
    },
    {
      "product_list_name": "North and Central TX",
      "agronomist": "Steve Carlson",
      "agronomist_email": "steve.carlson@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G2U_1"
    },
    {
      "product_list_name": "Carolina's",
      "agronomist": "Jim Kiser",
      "agronomist_email": "james.kiser@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G4K_1"
    },
    {
      "product_list_name": "Texas -- South of I-10",
      "agronomist": "Scott Stanislav",
      "agronomist_email": "scott.stanislav@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G2A_1"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G4R_1"
    },
    {
      "product_list_name": "2026 CAROLINAS PIEDMONT",
      "agronomist": "Jim Kiser",
      "agronomist_email": "james.kiser@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G4G_2"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G4N_2"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G4B_1"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G3F_2"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G3N_2"
    },
    {
      "product_list_name": "Texas -- South of I-10",
      "agronomist": "Scott Stanislav",
      "agronomist_email": "scott.stanislav@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G2M_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G3N_1"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G3A_2"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G3F_1"
    },
    {
      "product_list_name": "West Texas Cotton Growing Region",
      "agronomist": "Corey Thompson",
      "agronomist_email": "corey.thompson@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G5Q_1"
    },
    {
      "product_list_name": "Texas -- South of I-10",
      "agronomist": "Scott Stanislav",
      "agronomist_email": "scott.stanislav@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G2G_1"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G4B_2"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G4Q_2"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G4N_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G7P_1"
    },
    {
      "product_list_name": "2026 CAROLINAS PIEDMONT",
      "agronomist": "Jim Kiser",
      "agronomist_email": "james.kiser@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G4D_2"
    },
    {
      "product_list_name": "2026 CAROLINAS PIEDMONT",
      "agronomist": "Jim Kiser",
      "agronomist_email": "james.kiser@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G4K_2"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G7H_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G3A_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G7L_1"
    },
    {
      "product_list_name": "West Texas Cotton Growing Region",
      "agronomist": "Corey Thompson",
      "agronomist_email": "corey.thompson@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G5N_1"
    },
    {
      "product_list_name": "2026 CAROLINAS PIEDMONT",
      "agronomist": "Jim Kiser",
      "agronomist_email": "james.kiser@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G4H_2"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G3B_1"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G3P_2"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G4Q_1"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G4F_2"
    },
    {
      "product_list_name": "North and Central TX",
      "agronomist": "Steve Carlson",
      "agronomist_email": "steve.carlson@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G2C_1"
    },
    {
      "product_list_name": "North and Central TX",
      "agronomist": "Steve Carlson",
      "agronomist_email": "steve.carlson@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G2K_1"
    },
    {
      "product_list_name": "2026 CAROLINAS PIEDMONT",
      "agronomist": "Jim Kiser",
      "agronomist_email": "james.kiser@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G4A_1"
    },
    {
      "product_list_name": "Carolina's",
      "agronomist": "Jim Kiser",
      "agronomist_email": "james.kiser@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G4G_1"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G3M_2"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G3Q_2"
    },
    {
      "product_list_name": "Carolina's",
      "agronomist": "Jim Kiser",
      "agronomist_email": "james.kiser@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G4A_2"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G3R_2"
    },
    {
      "product_list_name": "Carolina's",
      "agronomist": "Jim Kiser",
      "agronomist_email": "james.kiser@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G4D_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G7B_1"
    },
    {
      "product_list_name": "West Texas Cotton Growing Region",
      "agronomist": "Corey Thompson",
      "agronomist_email": "corey.thompson@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G5T_1"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G3C_2"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G4F_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G3R_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G3Q_1"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G4R_2"
    },
    {
      "product_list_name": "2025 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G3B_2"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC117-78 BRAND_DEKALB_US_2026_G7R_1"
    }
  ],
  "image_url": "https://cs-assets.bayer.com/is/image/bayer/62503_31_MY23_DK_SEED_BAG_RENDERING_VTDOUBLEPRO_A",
  "source_urls": [
    "https://www.cropscience.bayer.us/corn/dekalb/dekalb-dkc117-78-corn"
  ],
  "sitemap_last_modified": "2026-05-12T14:42:12.587Z",
  "fetched_at": "2026-05-25T17:03:02.926296+00:00",
  "scraper_version": "0.1.0"
}
